.clearout {

height:20px;

clear:both;

}



#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {

display:none;

}



#flexiselDemo3 h5{

	font-size:12px;

	text-align:center;

	padding:0px 0 0 0;

	font-family:Arial, Helvetica, sans-serif;

}



.nbs-flexisel-container {

    position:relative;

    max-width:100%;

}

.nbs-flexisel-ul {

    position:relative;

    width:99999px;

    margin:0px;

    padding:0px;

    list-style-type:none;   

    text-align:center;  

}



.nbs-flexisel-inner {

    overflow:hidden;

    float:left;

    width:100%;

    background:#fcfcfc;

	/*border:1px solid #ebebeb;

		-webkit-border-radius: 5px;

		-moz-border-radius: 5px;

		border-radius: 5px;*/

}



ul#flexiselDemo3.nbs-flexisel-ul li{

	height: 70px;

	margin-bottom: 20px;

	margin-right: -2.2px;

	overflow:hidden;

	text-align:center;

	vertical-align:middle;

	display:inline-block;

	line-height:70px;

}



.nbs-flexisel-item {

    float:left;

    margin:0px;

    padding:0px;

    cursor:pointer;

    position:relative;

    line-height:0px;

	vertical-align:middle;

	display:inline-block;

}

.nbs-flexisel-item img {

    /*width: 100%;*/

    cursor: pointer;

    position: relative;

    margin-top: 10px;

	max-width:100%;

	max-height:100%;

	vertical-align:middle;

	display:inline-block;

	line-height:70px;

}















/*** Navigation ***/



.nbs-flexisel-nav-left,

.nbs-flexisel-nav-right {

    width: 32px;

    height: 32px; 

    position: absolute;

    cursor: pointer;

    z-index: 100;

    opacity: 0.5;

}



.nbs-flexisel-nav-left {

    left: -40px;

    background: url(../images/left.png) no-repeat;

}



.nbs-flexisel-nav-right {

    right: -40px;

    background: url(../images/right.png) no-repeat;

}